"Windows Azure Cloud Storage" = "Windows Azure pilvipalvelu";

/* Azure Login Credentials */
"Storage Account Name" = "Tallennustilin nimi";
"Primary Access Key" = "Ensisijainen pääsyavain";

"Windows Azure CDN" = "Windows Azure CDN";